Subject: bug#40667: 26.3; (1) Emacs manual `i tool bar' (2) `tool-bar-position'

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 25 Apr 2020 12:05:12 +0100

tags 40667 wontfix
close 40667
quit

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Date: Fri, 17 Apr 2020 17:07:28 +0100
>> Cc: [email-masked]
>> 
>> > 2. In node (emacs) `Tool Bars' there is a link to (elisp) `Frame
>> > Parameters', for info about parameter `tool-bar-position'.  But that
>> > node doesn't present that parameter.  Suggestion: change that link, to
>> > point to node `Layout Parameters'.  That's where that parameter is
>> > covered.
>> 
>> It's not just tool-bar-position; the Emacs manual contains at least
>> three other references to the supernode '(elisp) Frame Parameters'
>> rather than more specific subnodes:
>
> I'm not sure I agree with Drew's suggestion, and therefore with your
> suggested changes.  From the context, it seems to me that the intent
> is to let the readers understand what the frame parameters are in
> general, not to let them read on the specific frame parameter being
> discussed (the text there doesn't say anything new for the reader).
>
>> Eli, is this welcome on emacs-27?  Or is it better to xref the supernode
>> '(elisp) Frame Parameters' for more context?
>
> I think it's better as it is now, yes.

Fine with me, so I'm closing this report.

-- 
Basil